
.rows {
  display: flex;
  flex-direction: row;
  align-items: center;
  box-sizing: content-box;
}

.gap {
  &-20 {
    gap: 20px;
  }
}

.col {
  &-expand {
    flex: 1;
  }

  &-10 {
    width: 10%;
  }

  &-30 {
    width: 30%;
  }

  &-50 {
    width: 50%;
  }

  &-70 {
    width: 70%;
  }
}
